Cisco router & E1 ATM card compatibility

Unanswered Question
Jun 30th, 2007

hi ,

I want to buy 2600 or 2800 cisco route and E1 ATM module (card) but the problem is how can I know that this module will be compatible with router IOS and does it support this module or not ?

than you for your help ..

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Paolo Bevilacqua Sat, 06/30/2007 - 08:56

Hi,

If you buy an used router and the modules separated, of course you will have no gurantee that the installed IOS will support the hardware and/or the features you want to enable. In this case you should buy from a cisco reseller, a support contract (aka smartnet) that will allow you to download the correct IOS.

If you buy the router as new from a tier-1 partner, you can ask to come configured and with the right IOS. For example, a 2801 for E1 ATM would have the bill of material as follow. Also in this this case I would strongly reccomend you get a support contract to have extended hardware warranty, TAC support, and acces to downloads.

CISCO2811 2811 w/ AC PWR,2FE,4HWICs,2PVDMs,1NME,2AIMS,IP BASE,64F/256D1

S28NAISK9-12416 Cisco 2800 ADVANCED IP SERVICES 1

AIM-ATM-1E1 High Performance ATM AIM/E1 Bundle, AIM-ATM w/ VWIC-1MFT-E1 1

NB: it appears the 2801 doesn't support AIM-ATM so I made en example configuration with a 2811.

Hope this helps, please rate post if it does!

husseinmuneer Sat, 06/30/2007 - 23:28

Dear p.bevilacqua ,

Thank you very much for you advice . your idea is good but the resellers and partners sometimes don't have idea about that just they want to buy . In the same time we are working in a company which make support for other companies ( we aren't partners or resellers but we are servie company )so when a customer need a solution we should buy the proper devices instead of buy then try.

I think cisco has something in its web site which make you sure that this parts will be compatible or not .

If you have further help I appreciate it ..

Thanks .

mohammedmahmoud Sat, 06/30/2007 - 23:39

Hi Hussein,

As i told you before, you can refer to the Cisco Software Advisor:

http://tools.cisco.com/Support/Fusion/FusionHome.do

To get started, choose from these options:

Find software compatible with my hardware

Find software with the features I need

Compare the features in different software releases

Research a software release

HTH,

Mohammed Mahmoud.

husseinmuneer Mon, 07/02/2007 - 21:57

Thank you Mohammed ,

I can't access cisco adviser maybe it need something else .There is a message appear after I sign in , you can see it .

Thanks

Attachment: 
Paolo Bevilacqua Tue, 07/03/2007 - 01:30

Hello,

Unfortunately like many other tools, it requires that you registee a support contract (aka smartnet). That would be the same contract that allows you to download the right IOS for your devices, so you should find out with the reseller.

If your reseller is unable to help, contact me at the address in my profile, we are an autorized cisco premium resellers.

Paolo Bevilacqua Sun, 07/01/2007 - 02:31

Hi Hussein,

Is not buy then try. If you buy the right parts, a support contract, and install the right IOS, it will work 100%. And if it doesn't, you have the right to call the TAC and get professional help.

Then as other have suggested, there is a tool to know to verify compatibility, but in your simple case, is not even necessary.

As a recognition to those providing answers, please rate all useful posts using the scrollbox below!

Actions

This Discussion